Shared publicly  - 
 
Si usas la versión vulnerable, es mejor que actualices ! #php #phpdevelopment  
Translate
Fallo critico de seguridad ha sido encontrado en PHPMailer, una librería popular para el envío de correo electrónico desde PHP.
2
Add a comment...